Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 13:02:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Dear email sender<div dir="auto">I already replied to you saying I do not agree on returning the item I bought during sales and using a cobone to get a great deal .. And buy a nother one with high price Just for a reason out of my hands .. </div>
<div dir="auto">I am not pleased with your suggestion.</div>
<div dir="auto">I want an exchange for the in working missing item.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks !</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 6, 2021 10:21, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2482401</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2482401<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jum,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that as for now only return and refund can be done for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly confirm us so that we can create the return request on your behalf.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482401